Skip to main content
GET
Contents

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required
Pattern: ^[1-9]\d*$
id
string
required
Pattern: ^[1-9]\d*$

Query Parameters

Maximum string length: 255
cursor
string
Maximum string length: 2048
limit
integer
default:30
Required range: 1 <= x <= 100

Response

200 - application/json
items
object[]
required
collectionVersion
number
required
snapshotAvailable
boolean
required
nextCursor
string | null
required
hasMore
boolean
required